{
  "name": "web-react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@craco/craco": "^6.1.2",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "antd": "^4.16.2",
    "axios": "^0.21.1",
    "braft-editor": "^2.3.9",
    "craco-less": "^1.17.1",
    "crypto-js": "^4.0.0",
    "echarts": "^5.1.2",
    "jsencrypt": "^3.2.0",
    "lodash": "^4.17.21",
    "monaco-editor": "^0.25.1",
    "monaco-editor-webpack-plugin": "^4.0.0",
    "nprogress": "^0.2.0",
    "photoswipe": "^4.1.3",
    "react": "^17.0.2",
    "react-color": "^2.19.3",
    "react-cropper": "^2.1.8",
    "react-dom": "^17.0.2",
    "react-infinite-scroller": "^1.2.4",
    "react-json-view": "^1.21.3",
    "react-monaco-editor": "^0.43.0",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.3",
    "redux": "^4.1.0",
    "swiper": "^6.7.0",
    "web-vitals": "^1.0.1"
  },
  "scripts": {
    "start": "craco start",
    "build": "craco build",
    "test": "craco test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ],
    "rules": {
      "eqeqeq": "off",
      "no-unused-vars": "off",
      "no-sparse-arrays": "off",
      "array-callback-return": "off",
      "jsx-a11y/anchor-is-valid": "off"
    }
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
